Loading...
Searching...
No Matches
BALL::MMFF94StretchBend::StretchBend Struct Reference

`#include <BALL/MOLMEC/MMFF94/MMFF94StretchBend.h>`

## Public Attributes

double | kba_ijk
double | kba_kji
double | energy
Index | sbtijk
Index | stretch_i_j
Index | stretch_j_k
Index | bend_index

## Detailed Description

Definition at line 30 of file MMFF94StretchBend.h.

## Member Data Documentation

## bend_index

Index BALL::MMFF94StretchBend::StretchBend::bend_index

Definition at line 37 of file MMFF94StretchBend.h.

## energy

double BALL::MMFF94StretchBend::StretchBend::energy

Definition at line 34 of file MMFF94StretchBend.h.

## kba_ijk

double BALL::MMFF94StretchBend::StretchBend::kba_ijk

Definition at line 32 of file MMFF94StretchBend.h.

## kba_kji

double BALL::MMFF94StretchBend::StretchBend::kba_kji

Definition at line 33 of file MMFF94StretchBend.h.

## sbtijk

Index BALL::MMFF94StretchBend::StretchBend::sbtijk

Definition at line 35 of file MMFF94StretchBend.h.

## stretch_i_j

Index BALL::MMFF94StretchBend::StretchBend::stretch_i_j

Definition at line 36 of file MMFF94StretchBend.h.

## stretch_j_k

Index BALL::MMFF94StretchBend::StretchBend::stretch_j_k

Definition at line 36 of file MMFF94StretchBend.h.